Subject: Re: Windows Server 2008 64-bit setup.exe/bash problem - Amazon Cloud
From: "DePriest, Jason R." <[email-masked]>
To: [email-masked]
Cc: Michael Higgins <[email-masked]>
Date: Thu, 15 Jul 2010 14:12:03 -0500
List-Id: <cygwin.cygwin.com>

On Thu, Jul 15, 2010 at 10:44 AM, Ernest Mueller <> wrote:
> Michael, did you ever find a fix for this?  I had to give up on cygwin on
> the Amazon 64-bit and instead cobbled together freesshd and random
> freewares.
>
> Larry or others - what's the "right way" to report this as a bug?  I think
> working on newer 64-bit OSes is pretty important...  And it should be
> trivial to reproduce since the Amazon instances are publicly available;
> nobody has to actually buy them expensive licenses...
>
> Thanks,
> Ernest

It isn't all "newer 64-bit OSes" because I run Cygwin 1.7 on my
Windows 7 Home Premium 64-bit OS with no problems at all.

-Jason

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple